/* CSS Document */

.ft {
	position:absolute;
	top:955px;
	opacity: 0.6;
	width: 1024px;
	height: 58px;
	border-width: 1px;
	border-color: #fefcfc;
	border-style: solid;
	background-image: -webkit-linear-gradient(90deg, #015eea 19%, #0185f0 39%, #00c0fa 69%);
	background-image: -moz-linear-gradient(90deg, #015eea 19%, #0185f0 39%, #00c0fa 69%);
	background-image: -o-linear-gradient(90deg, #015eea 19%, #0185f0 39%, #00c0fa 69%);
	background-image: linear-gradient(0deg, #015eea 19%, #0185f0 39%, #00c0fa 69%);
	z-index: 0;
    filter:alpha(opacity=30);
    -moz-opacity: 0.3;
	opacity: 0.3;
	z-index: 1;
}

.ft_name{
	position:absolute;
	top: 950px;
	left: 15px;
	font-family: Meiryo;
	color: #101010;
	font-size: 13px;
	font-weight: 400;
	line-height: 15px;
	text-shadow: 0px 3px 7px rgba(7, 11, 101, 0.9);
	white-space: nowrap;
	z-index: 1;
}

.ft_note{
	position:absolute;
	top: 955px;
	left: 565px;
	font-family: Meiryo;
	color: #101010;
	font-size: 10px;
	font-weight: 400;
	line-height: 10px;
	text-shadow: 0px 3px 7px rgba(7, 11, 101, 0.9);
	white-space: nowrap;
	z-index: 1;
}

.ft_logo {
	position:absolute;
	top:980px;
	left:875px;
	font-family: 'Courier New';
	color: #101010;
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	text-shadow: 0px 3px 7px rgba(7, 11, 101, 0.9);	
	white-space: nowrap;
	z-index: 1;
}